/* This is a negative amount on a credit card account. */
"Charge" = "Charge";

/* No comment provided by engineer. */
"Credit Account" = "Credit Account";

/* This is a positive amount on a credit card account. */
"Payment" = "Payment";

